Moving to Postgres 9.x

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Moving to Postgres 9.x

mayhem
Administrator
Hi!

For the upcoming schema change release (mid-May 2013) we would like to make the minimum requirement for running a replicated instance of MusicBrainz Postgres 9.x. This means that if you are still on Postgres 8.x that you will need to upgrade your database or re-import a new database into a Postgres 9.x installation.

Please send me an email off list if this is a problem for you.

Thank you!

--

--ruaok        

Robert Kaye     --     [hidden email]     --    http://musicbrainz.org


_______________________________________________
MusicBrainz-datafeed mailing list
[hidden email]
http://lists.musicbrainz.org/mailman/listinfo/musicbrainz-datafeed
Loading...